# AmountOfMoney class

Contains money information for a payment.

Annotations
  - @JsonSerializable(explicitToJson: true)

## Constructors

AmountOfMoney(int amount, String currencyCode)
AmountOfMoney.fromJson(Map<String, dynamic> json)
  factory

## Properties

amount → int
  final
currencyCode → String
  final
hashCode → int
  The hash code for this object.
  read-only inherited
runtimeType → Type
  A representation of the runtime type of the object.
  read-only inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toJson() → Map<String, dynamic>
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited